prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_internal_platform
Description: Abseil random_internal_platform library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_random_internal_platform 
Cflags: -I${includedir} -DNOMINMAX
